/* SITE STYLES 

/* COMMON */
.Clear{			clear:both;		font-size:1px;		visibility:hidden;	}

.PadT20{		padding-top:20px !important;	}
.PadB20{		padding-bottom:20px !important;	}

.BackNRC{		background-repeat:no-repeat; background-position:center;	}
.BackNRR{		background-repeat:no-repeat; background-position:center right;	}
.BackNRL{		background-repeat:no-repeat; background-position:center left;	}
.BackNRT{		background-repeat:no-repeat; background-position:center top;	}

.Title36{			font-size:36px;		}
.Title36{			padding-bottom:25px;	font-weight:600; 	}
.Title24{			font-size:24px;		}
.Title16{			font-size:16px;		}
.Title16, 
.Title24{			padding-bottom:15px;	font-weight:600; 	}
.TitleAzure{	font-size:16px;		color:#00aeef;	padding:15px 0 2px 0;		border-bottom:3px solid #00aeef;	}

.OpenSans{	font-family:Open Sans, Arial, Helvetica, sans-serif;		}
.Georgia{	 	font-family:Georgia, "Times New Roman", Times, serif;		}

.Unselectable{		user-select:none; 	-webkit-user-select:none;		-moz-user-select:none;		}


/* CONTENT PAGE */
.Content{		text-align:center;		}
.HAbbona{		display:block;	background-color:#eee;	}


/* LOGIN */
.Login{		}
.LoginFly{	position:fixed; z-index:999999999;	top:0;	left:0;		width:100%;	height:100%;		background-color:rgba(0,0,0,0.6);		}
.LoginBox{	border:3px solid #00AEEF;		padding:20px 0 20px 20px;		background-color:#FFF;	width:480px;	font-size:16px;	margin:0 auto;	transition:margin .3s;		}
.LoginForm{	border:3px solid #00AEEF;		padding:20px;		font-size:16px;		}

.LoginClose{	float:right;	display:block;	width:41px;	height:41px;	background-image:url(../imgs/gallery/close.jpg); 	margin:0 20px 0 0;	cursor:pointer;		}

.LoginTitle{		padding:50px 0 10px 0;		font-size:40px;	}
.LoginTxt{			padding:10px 0;		display:block;	}
.Login input{		padding:10px; width:170px;	border:1px solid #00AEEF;		float:left; margin-right:5px;	}
.Login input[type="submit"]{	width:85px;		background-color:#00AEEF;		border:none;	color:#FFF;	}

.LoginBt{		width:65px; height:65px; float:left; margin:10px 10px 0 0;	cursor:pointer;	}
.LFB{		background-image:url(../imgs/social/login_fb.jpg);	}
.LTW{		background-image:url(../imgs/social/login_tw.jpg);	}
.LGP{		background-image:url(../imgs/social/login_gp.jpg);	}



/* PAGE */
.Page{				width:1020px;		margin:0 auto;	text-align:left;		background-color:#FFF;		min-height:500px;	}
.PgContent{		padding-top:20px; clear:both;	}
.PageCol{			float:left;		width:300px;		margin-left:30px;		}
.PageCol2D{		float:left;		width:630px;		margin-left:30px;		}
.PageCol2{		float:left;		width:660px;		}
.PageCol3D{		margin-left:30px;		padding-bottom:20px;		}
.PageCol3DPad{margin-right:30px;	}

/* MEDIA */
#MediaBody{				}
/*
#MediaMenu{				display:none;	}
#MediaMenu ul{		height:100%;	overflow-y:scroll;	}
#MediaMenuIco{		display:none;	}
*/
.MediaBreak{			display:none;	}
.MediaHide{				}
.MediaHide2{			}
.MediaNoClear{		clear:both;		font-size:1px;		visibility:hidden;	}
.MediaAdvC{	}


/* CRUMBS */
.Crumbs{		padding:5px 30px; 	}
.CrumbsA{		padding:10px 30px 5px 30px;	}
.PagePath{	font-size:12px;		text-transform:uppercase;		color:#666;	}

/* BT */
.BtAzure{			display:inline-block;		background-color:#00AEEF;		color:#FFF;		transition:color .3s;	}
.BtAzure:hover{	color:#000;	}
.BtTextB{			text-transform:uppercase;		padding:10px 16px;		font-weight:700;	}
.BtText{			text-transform:uppercase;		padding:5px 26px;		}
.LinkA{				color:#0190bc;	}
/*.LinkA:hover{	text-decoration:underline;	}*/
.LinkU{					}
/*.LinkU:hover{	text-decoration:underline;	}*/


.MMainCh{}
.MMainCh ul{							width:100%;		list-style:none;	font-size:0; line-height:0; }
.MMainCh li{							display:inline-block;			}
.MMainCh > ul > li.open{	width:100%;			}
.MMainCh > ul > li a{			display:none;		}
.MMainCh .sub{						display:none;		width:100%;		text-align:center; 	margin:0 auto;		z-index:999; border-bottom:1px solid #c1c1c1;	}
.MMainCh .sub li a{				display:inline-block;			padding:15px 15px;		border-bottom:none;		text-transform:uppercase; font-weight:600;	 transition:color .3s;	
													font-size:14px; line-height:24px;
}
.MMainCh .sub li.open a,
.MMainCh .sub li a:hover{	color:#e32213;	}

.MMainCh > ul > li.open > .sub57{	display:block;	margin-bottom:60px;	}




/* SEARCH - AJAX */
.SrcHelp{	 					background-color:#FFFFFF;			border:1px solid #666666; 		position:absolute;		}	
.SrcHelp .Item{	 		padding:3px 5px;		cursor:pointer;		display:block;		}		
.SrcHelp .ItemSel{	background-color:#3399ff;		color:#FFF;	}		
.SrcHelp .Text{			font-size:16px;	text-align:left;		width:80%;		float:left;			}		
.SrcHelp .Score{		font-size:14px;	text-align:right;		width:20%;		float:right;		}			




/* LOGIN */
.MLogin{		display:block;	 padding-left:5px;	font-weight:700;		}


/* SOCIAL */
.SBtP,
.SBtS,
.SBtB{	display:inline-block;	background-repeat:no-repeat;	background-position:center top;	}
.SBtP img,
.SBtS img,
.SBtB img{	filter:alpha(opacity=0);	 opacity:0;	width:20px;	height:20px;	 }

.SBtP{	width:24px;		height:20px;	}
.PFB{		background-image:url(../imgs/social/page_fb.jpg);	}
.PTW{		background-image:url(../imgs/social/page_tw.jpg);	}
.PGP{		background-image:url(../imgs/social/page_gp.jpg);	}
.PYT{		background-image:url(../imgs/social/page_yt.jpg);	}
.PPI{		background-image:url(../imgs/social/page_pi.jpg);	}

.SBtB{	width:37px;		height:45px;	}
.BFB{		background-image:url(../imgs/social/big_fb.png);	}
.BTW{		background-image:url(../imgs/social/big_tw.png);	}
.BPlus{	background-image:url(../imgs/social/big_plus.png);	}

.SBtS{ 	width:18px;		height:20px;	}
.SFB{		background-image:url(../imgs/social/small_fb.png);	}
.STW{		background-image:url(../imgs/social/small_tw.png);	}
.SPlus{	background-image:url(../imgs/social/small_plus.png);	}

.SATscroll{		position:absolute;	z-index:999;	padding:30px 0 0 30px;	}
.SATsmall{				}
.SATleft{			text-align:left;	}
.SATcenter{		text-align:center;	}

/* FOOTER */
.Foot{		clear:both;				border-top:1px solid #c1c1c1;  border-bottom:1px solid #c1c1c1;		border-bottom:1px solid #c1c1c1;		}	
.FootPin{	margin:20px auto 0 auto;	height:31px; width:31px;	background-image:url(../imgs/common/totop.jpg); background-repeat:no-repeat; background-position:center bottom;	cursor:pointer;	}

.FTitle{	padding-bottom:1px;	font-weight:600;	display:block;	}
.FTitle:hover{	color:#e32213;	}
.FIns{		padding-bottom:20px;	}
.FLink{		display:block;	height:22px;	line-height:22px;	}
.FLink:hover{	color:#e32213;	}


.MFoot, 
.FCenter,
.FSocial{			height:auto;		overflow:hidden;	}

.MFoot{ 					float:left;		width:330px; padding:20px 0;	border-right:1px solid #c1c1c1;	}
.MFoot ul{				list-style:none;	}

#FCfooter1.MFoot{							position:relative;			}
#FCfooter1.MFoot > ul > li{		position:absolute;			}
#FCfooter1.MFoot > ul ul ul{	display:none;						}

.MFoot > ul > li{		display:block; 	width:150px;	padding:0 0 20px 30px;	position:relative;	 }
.MFoot > ul > li > a{				font-weight:600;	}
.MFoot > ul > li > a:hover{	color:#e32213;		}
.MFoot > ul > li > ul > li > a{				display:block; height:19px;	line-height:19px;	color:#000;	}
.MFoot > ul > li > ul > li > a:hover{	color:#e32213;	}
.MFoot > ul > li{		padding-bottom:10px;	}

.MFoot .ameheader_has_children::before, 
.MFoot .ameheader_has_children::after{	background-color: transparent;	}


.MFoot li[ntt-id="59"],
.MFoot li[ntt-id="8"],
.MFoot li[ntt-id="28"],
.MFoot li[ntt-id="38522"]{		display:none;	}


.FCenter{			width:450px;	}
.FCenter li{	width:170px;	}
.FCenter .FPad{	padding-left:30px }

.FCenter .HAbbona{	width:100%;	height:160px;		background-repeat:no-repeat;		background-position:60px center;	background-size:auto 90%; 	text-align:left 	}
.FCenter .FAbbona{	float:left;		display:block;	width:210px;	height:160px;	}
.HAbbona .FPad{			float:left;		padding:20px 0 0 20px; }

.FSocial{		float:right;		width:210px;	padding-top:20px;		}
.Foot	.SBtP{				background-position:right 2px;		width:85px; 	}
.Foot	.SBtP:hover{	background-position:right -18px;	color:#e32213;	}

.FBottom{		
	background-color:#e32213;	background-image:url(../imgs/footer/focus.png); background-repeat:no-repeat; background-position:30px 14px;	
	height:130px;	padding-left:120px;	text-align:center;	color:#FFF;	margin-bottom:20px;
}
.FBottom ul{	display:inline-block; padding-top:22px;	list-style:none;	}
.FBottom li{	display:inline-block; 	}

/* TEXT */
.CText{		padding:5px 0;	font-size:14px;		line-height:22px;		}
.CText p{	padding:10px 0;	}
.CText a{				text-decoration:none;				color:#0190bc;	}
.CText a:hover{ text-decoration:underline;	}
.CText ul{		padding-left:25px;		}

/* IMAGE */
.ImgCenter{		text-align:center;	padding-bottom:10px;	margin-right:30px;	}
.ImgLeft{			float:left;		margin:0 10px 10px 0;		}
.ImgLeft 	img{		width:100%;	}

/* SLIDESHOW */
.Slideshow{		padding-bottom:20px;		text-align:center;}
.SlideItem{		display:inline-block;		padding:10px;	}
.SlideImg{		text-align:center;	}
.SlideText{		text-align:left;		}


/* ARTICLE */
.ATypeIco1,
.ATypeIco2{	background-position:left 10px; 	background-repeat:no-repeat;	text-indent:24px;		}
.ATypeIco0{		}
.ATypeIco1{	background-image:url(../imgs/article/type_photo.gif);	}
.ATypeIco2{	background-image:url(../imgs/article/type_video.gif);	}

.ASponsor .ATypeIco1,
.ASponsor .ATypeIco2{ background-position:2px 4px;  }


/* COMMON PARAGRAPH */
.CPara{	}

/* ADV */
.AdvTop{			text-align:center; padding-top:10px; width:728px; margin:0 auto; }	/* LEADERBOARD	*/
.Adv300x250{	min-height:250px; }
.Adv990x30{		text-align:center;	width:990px;	margin:0 auto 5px;	}		/* PRIMO TICKER O MASTHEAD	*/
.Adv300x100{	/* height:100px; */	}
.Adv300x250{	width:300px;				line-height:0;		/* height:250px; */	}

/* ADV - GOOGLE */
.advg468{					min-height:60px; 	margin:20px auto;			}
.advg300x250{			width:300px;			height:250px;		}

/* Mediamond - pushdown */
.pushdown#advstrip{		height:255px;		}
.pushdownFixed{				position:fixed;		top:0;		z-index:999999;		margin-left:15px;	}

/* HBOX */
.HBox{			 display:block;	width:300px;	color:#000;	font-size:18px;	font-family:Georgia, "Times New Roman", Times, serif;		line-height:100%;	}
.HBoxFCK{		 display:block;	width:260px;	color:#000;	font-size:18px;	font-family:Georgia, "Times New Roman", Times, serif;		line-height:100%;	}
.HBoxIns{		 padding:20px;	}
.HBoxMTop{	 margin-top:10px;	}


/* HBOX - EDITORIAL */
.HBoxEdit{		background-color:#fef200;		height:200px;	 color:#000;	}
.HBoxPromo{		background-color:#FFFFFF;		height:250px;	}

/* PREFOOTER */
.Prefooter{	padding-top:20px;	}
.PFBox{			height:250px	}
.PFTitles{	display:block;	padding:10px 0 2px 0;	font-size:16px;		font-weight:700;	color:#ed1c24;	text-transform:uppercase;	border-bottom:3px solid #ed1c24;	}
.PFList{		display:block;	font-size:12px;		padding:5px 0;	background-position:0 8px;		}
.PFAdnk{		padding:10px 0 2px 76px;	background-image:url(../imgs/adnk/logo_list.jpg);	}
.PFAdnk a{	display:block;		font-size:12px;		font-weight:700; color:#00aeef;		float:right;	padding-top:4px;	}




/* PAGING */
.Paging{		border-top:1px solid #e1e1e1;			border-bottom:1px solid #e1e1e1;	margin:10px 0;	text-align:center;	}
.PagUnsel,
.PagSel{		display:inline-block;	padding:10px;	 font-size:14px;		font-weight:700;	transition:color .3s;	}
.PagUnsel:hover,
.PagSel{		color:#0190bc;		}
.PageA{			display:inline-block;	padding:10px 5px;	 background-position:center; background-repeat:no-repeat;	width:30px;	}
.PageAFirst{	background-image:url(../imgs/paging/first.jpg);	}
.PageAPrev{		background-image:url(../imgs/paging/prev.jpg);	}
.PageANext{		background-image:url(../imgs/paging/next.jpg);	}
.PageALast{		background-image:url(../imgs/paging/last.jpg);	}



/* PAGE TABS */
.PageTabs{		padding-top:20px;		border-bottom:3px solid #CCC;		margin-bottom:20px;			box-shadow:0 5px 5px -3px #CCC;	}
.PageTabs a{				
										font-size:20px;		display:inline-block;		padding:10px 20px;	
										border:1px solid #CCC; 			background-color:#FFF;			transition:all .2s;				
}
.PageTabs a:hover{	border:1px solid #e40086; 	background-color:#e40086;		color:#FFF;		}
.PageTabs .Sel{			border:1px solid #0055a6; 	background-color:#0055a6;		color:#FFF;		}




/* FORM */
.Form{		font-size:14px;		margin-right:30px;		}
.FormBox{	border:3px solid #00AEEF;		padding:20px 40px;	width:450px;	margin:0 0 30px 30px;		float:left;	}

.FormTitle{			padding:20px 0 10px 0;		font-size:24px;	}
.FormTxt{				padding:10px 0;		display:block;	}
.FormMessage{		padding:0 0 10px 0;	font-size:20px; }

.Form input[type="text"],
.Form input[type="password"]{	padding:10px;	border:1px solid #00AEEF; width:280px;	}
.Form select{		padding:10px; width:280px;	border:1px solid #00AEEF;	}
.Form input[type="submit"],
.Form input[type="button"]{		background-color:#00AEEF;		padding:10px 20px;	font-size:16px;		border:none;	color:#FFF;	text-transform:uppercase;		cursor:pointer;		}

.Form .SubscriptionText,
.Form textarea{								padding:5px;	border:1px solid #00AEEF;		width:960px;	height:95px;	}

.Form .SubscriptionText{			overflow-y:auto;		margin-bottom:10px;		}

.Captcha{				padding:10px 0;		}
.Captcha img{		border:1px solid #00AEEF;	margin-bottom:10px;	}

.FormReq{		}
.FormReqrequested{	background-image:url(site_fc/imgs/common/cmprequested.png); background-position:left 35px; 	background-repeat:no-repeat;	text-indent:20px;		}
.FormRow{			float:left;		width:310px;	min-height:120px;	}
.FormLabel{		font-size:24px;		font-weight:600;	padding:30px 0 10px 0;		}
.FormCmp{				}
.FormLabel h7 { font-size:9px; }

.FormSend{		padding-top:20px;		text-align:center;	}

.Form .TitleAzure{	padding-top:25px;	}

/* */
.FRformitem23,
.FRformitem24,
.FRformitem25{	float:none;	width:auto;	}
.FRformitem16,
.FRformitem19{	font-size:14px; 	color:#000;		border-bottom:none;	}
.FRformitem16 a,
.FRformitem19 a{	color:#00aeef;	}


/* BREAKING NEWS */
.BreakNews{			padding:20px;	}
.BreakNTitle{		border-bottom:1px solid #dadada;		font-size:26px;			margin-bottom:20px;		}
.BreakNLabel{		float:left;	background-color: #ed1c24;	padding:12px; line-height:12px; font-size:14px; font-weight:700;	color:#FFF;		margin-right:15px;	}

/* OLD */
.TXB_block-insintesi{		margin-top:4px;		/* width:220px; float:left; 	margin:0pt 20px 0pt 0pt; 	position:relative; */		}
.TXB_block-insintesi	.TXB_head{			background-color:#e32219;		padding:4px 10px;		color:#FFF;	}
.TXB_block-insintesi	.TXB_content{		background-color:#eee;			padding: 10px 10px 0 10px;	}
.TXB_block-news{	padding-top:15px;		}
.TXB_citazione{		background-color:#eee;	margin-bottom:10px; padding:5px;	}



/* COOKIE LAW */
.CLawBanner{	position:fixed;	right:5px;	bottom:5px;	width:370px;	padding:10px;		border-top:#000;	font-size:12px;	background-color:#CCC;	color:#777; transition:opacity .5s;	opacity:1;	line-height:14px;				}
.CLawLeft{		float:left;		width:87%;	}
.CLawLeft a{	color:#000;	}
.CLawRight{		float:right;	width:13%;	text-align:center;	}
.CLawClose{		display:inline-block;	background-color:#CCC;	width:30px;	height:30px;	border-radius:15px;		border:2px solid #999;	line-height:24px;	text-align:center;	cursor:pointer;	transition:background-color .5s;	}
.CLawClose:hover{										background-color:#FFF;	}
.CLawHide{		opacity:.0;	}




/* SNIPPET SCONTI */
.SSnippet {			width:300px;		min-height:250px;		}
.SSnippet	a{		display:block;	clear:both;		}

.SSnippet h3{		font-size:20px;		line-height:45px;		padding:0 10px;		height:42px;		background-color:#e32213;		color:#fff;		margin:20px 0 8px 0;		}
.SSnippet img{	height:42px;		width:42px;			float:left;		border:1px solid #f1f1f1;		margin:0 10px 7px 0;	}

.SSnippet h4,
.SSnippet p {		text-overflow:ellipsis;		white-space:nowrap;		overflow:hidden;	line-height:21px;	}	
.SSnippet h4 {	float:left;		width:224px;		margin-bottom:2px;		font-size:17px;	}
.SSnippet p {		float:left;		width:197px;		margin-bottom: 0px;		}







